interface eth1
{
    duid_type 3
    {
        hardware_type           6
        hardware_len            6
        hardware_addr           00:50:7F:38:60:CA
    }

    link_local_addr             fe80::250:7fff:fe38:60ca

    preferred_ipv6_address      2001::0323
    preferred_lifetime          3600
    valid_lifetime              3600
}